define({
	sasWebEditor: "SAS Studio",
	untitledFile: "Programm",
	userId: "Benutzer-ID:",
//	dndFromDeskTop: "This browser does not support dragging a file from the desktop to the Code tab.",
	submissionCanceled: "Die Übertragung Ihrer Daten wurde abgebrochen.",
	nothingToSave: "Keine Daten zum Speichern vorhanden.",
	maxView: "Ansicht maximieren (Alt+F11)",
	exitMaxView: "Maximierte Ansicht schließen (Alt+	F11)",
	runNow: "Ausführen",
	codePane: "Autoexec.sas",
	logPane: "Log",
	autoexecSuccess: "autoexec.sas wurde erfolgreich beendet.",
	autoexecFailure: "autoexec.sas wurde mit einem unbekannten Fehler beendet.",
	hasErrorsWarnings: "autoexec.sas wurde mit Fehlern und Warnungen beendet.",
	hasErrors: "autoexec.sas wurde mit Fehlern beendet.",
	hasWarnings: "autoexec.sas wurde mit Warnungen beendet.",
	noErrorsWarnings: "autoexec.sas wurde ohne Fehler oder Warnungen beendet.",
	save: "Speichern",
	cancel: "Abbrechen",
	search: "Suchen",
	signOut: "Abmelden",
	dontSave: "Nicht speichern",
	close: "Schließen",
	yes: "Ja",
	noLabel: "Nein",
	doYouWantToContinue: "Fortfahren?",
	discard: "Verwerfen",
	folders: "Ordner",
	libraries: "Bibliotheken",
//	moreOptionsAriaLabel: "More application options",
	signOutAriaLabel: "Benutzer-ID abmelden",
	signOutAriaLabel2: "Benutzer-ID ${0} abmelden",

	//About SAS Studio dialog
	aboutDialogTitle: "Info zu ${0} Studio",
	infoTitle: "Informationen",
	legalTitle: "Rechtliche Hinweise",
	javaVersion: "Java Version: ${0}",
	release: "Release: 3.82",
	releaseSingle: "Release: 3.82 (Single User)",
	releaseDepartment: "Release: 3.82 (Department Edition)",
	releaseBasic: "Release: 3.82 (Basic Edition)",
	releaseBasicWIPLite: "Release: 3.82 (Basic Edition mit WIP Lite)",
	releaseEnterprise: "Release: 3.82 (Enterprise Edition)",
	releaseHP: "Release: 3.82 (High Performance Analytics)",
	releaseBeta: "Release: 3.82 Beta",
	supportedDevices: "Unterstützte Tools:",
	appleIPadWithIOS: "Apple iPad mit Apple iOS 7+",
	supportedBrowsers: "Unterstützte Browser:",
	safariForIOS: "Apple Safari für Apple iOS 7+",
	buildDate: "Erstelldatum:",
	midTierRelease: "SAS Mid-Tier-Release:",
	sasRelease: "SAS-Release:",
	platform: "SAS-Plattform:",
	siteName: "Site-Name:",
	siteNumber: "Site-Nummer:",
	undefined: "undefiniert",
	// Copyright Â© 2012-2023, SAS Institute Inc., Cary, NC, USA. All Rights Reserved.
	sasCopyright: "Copyright &copy; 2012-2023, SAS Institute Inc., Cary, NC, USA.  All Rights Reserved.",
	allRightsReserved: "All Rights Reserved. This software is protected by copyright laws and international treaties.",
	legalNoticesLine1: "COPYRIGHT AND TRADEMARKS\n",
    legalNoticesLine2: "This software is protected by copyright laws and international treaties.\n",
	legalNoticesLine3: "SAS &copy; and all other SAS Institute Inc. product or service names are registered trademarks or trademarks of SAS Institute Inc. in  the USA and other countries. &copy; indicates USA registration.\n",
	legalNoticesLine4: "Other brand and product names are trademarks of their respective companies.\n",
	usGovtRestrictedRights: "U.S. GOVERNMENT RESTRICTED RIGHTS"+
							" Use, duplication, or disclosure of this software and related documentation by"+
							" the United States government is subject to the license terms of the Agreement with SAS Institute Inc. "+
							" pursuant to, as applicable, FAR 12.212, DFAR 227.7202-1(a), DFAR 227.7202-3(a) and DFAR 227.7202-4 and, to" +
							" the extent required under United States federal law, the minimum restricted rights as set out in FAR 52.227-19 (DEC 2007).",
	thirdPartyNotice: "Hinweise zu Fremdprodukten",
	dojoCopyRight: "Copyright &copy; 2005-2018, The Dojo Foundation All rights reserved.",
	dojoCopyRightRedistribution: "Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:",
	dojoCopyRightBulletOne: "Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.",
	dojoCopyRightBulletTwo: "Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.",
	dojoCopyRightBulletThree: "Neither the name of the Dojo Foundation nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.",
	disclaimerFirstParagraph: "THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS \"AS IS\" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.",
	disclaimerClosingParagraph: "IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.",

	playpenBuild: "Playpen-Build",

	//Edit AutoExec Dialog
	autoExecHeading: "Geben Sie die SAS-Anweisungen an, die beim Starten der Anwendung ausgeführt werden sollen.",
	autoExecTip: "Tipp: Klicken Sie auf \"Ausführen\", um die Syntax zu validieren.",
	autoExecTitle: "Autoexec-Datei bearbeiten",

	//Save Changes AutoExec Dialog
	saveAutoExecMsg: "Möchten Sie die Datei autoexec.sas speichern?",
	saveAutoExecTitle: "Autoexec-Datei schließen",

	saveToFileMsg: "Folgende Datei speichern ",
	discardUnsavedChangesPrompt: "Die Datei \"${0}\" enthält nicht gespeicherte Änderungen. Möchten Sie die Änderungen verwerfen?",

	startNewSASProgram: "Neues SAS-Programm starten",

	//Reset SAS Session Dialog
	resetSASSessionMsg: "Wenn Sie fortfahren, werden alle während der Sitzung erstellten Bibliotheken und Dateiverknüpfungen gelöscht.",
	resetSASSessionTitle: "SAS-Sitzung zurücksetzen",

	//SignOut message
	confirmSignOut1:"Sie sind im Begriff, sich von der Anwendung abzumelden. Alle ungespeicherten Änderungen gehen verloren.",
	confirmSignOut2:"Möchten Sie sich abmelden?",

    // Search
	searchHitTables: "Tabellen: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitLibraries: "Bibliotheken: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitFiles: "Dateien: ${0} &nbsp;&nbsp;&nbsp;",
	searchHitFolders: "Ordner: ${0} &nbsp;&nbsp;&nbsp;",
	cumulativeMessage: "${0} ${1}",

	searchHitLocation: "Speicherort: ",
	searchHitEngine: "Engine: ",
	searchHitDescription: "Beschreibung: ",
	searchHitColumn: "Spalte: ",
	searchNoResultsFound: "Es wurden keine Ergebnisse gefunden.",
	searchTooManyResults: "Ihre Suche ergab zu viele Treffer. Grenzen Sie Ihre Suche ein.",
	searchResultSuffix: " Ergebnis.",
	searchResultsSuffix: "${0} Ergebnisse.",

	forbidOpenSasTable: "Eine Tabelle kann nicht aus den Suchergebnissen heraus geöffnet werden. Öffnen Sie die Tabelle " +
						"aus der zugehörigen Bibliothek.",
	searching: "Suchen...",
	okLabel: "OK",
	searchOptions: "Suchoptionen",
	searchOptionsTip: "Suchoptionen",
	clearSearch: "Suchtext löschen",
    searchHeader: "Folgende Elemente suchen:",
	fileNames: "Dateinamen",
	folderNames: "Ordnernamen",
    tableNames: "Tabellennamen und -beschreibungen",
	columnNames: "Spaltennamen und -etiketten",
	librefNames: "Bibliotheksnamen",

	Preferences: "Einstellungen",
	Results: "Ergebnisse",
	Editor: "Code und Log",
    //Translator note:
    //The "Tab width:" string (displayedTabWidth) is followed by a numeric field and then the string "spaces" (spaceLabel).
    //The final UI appears as:
    //   Tab width: ___ spaces
	displayedTabWidth: "Tab-Breite:",
	displayedTabWidthAriaLabel:"Tab-Breite Leerstellen:",
	spaceLabel: "Leerstellen",
	insertSpacesForTabs: "Tabs durch Leerstellen ersetzen",
	colorCodingOff: "Farbcodierung aktivieren",
	showLineNumbers: "Zeilennummern anzeigen",
	fontSize: "Schriftgrad:",
	fontSizeAriaLabel: "Schriftgrad:",
	showODSwrapper: "Generierten Code in SAS-Log anzeigen",
    //Translator note:
    //The "Display warning if results are larger than:" string (promptBeforeLargeOpen) is followed by a
    //numeric field and then the string "MB" (MegaByte).
    //The final UI appears as:
    //   Display warning if results are larger than: ___ MB
	promptBeforeLargeOpen: "Warnung anzeigen, wenn HTML-Ergebnisse größer sind als:",
	promptBeforeLargeOpenAriaLabel: "Warnung anzeigen, wenn die Größe der HTML-Ergebnisse folgende Anzahl Megabyte überschreitet:",
	MegaByte: "MB",
	htmlOutputStyle: "HTML-Ausgabestil:",
	htmlOutputStyleAriaLabel:"HTML-Ausgabestil:",
	pdfOutputStyle: "PDF-Ausgabestil:",
	pdfOutputStyleAriaLabel: "PDF-Ausgabestil:",
	produceDefaultTOC: "Standardinhaltsverzeichnis generieren",
	rtfOutputStyle: "RTF-Ausgabestil:",
	rtfOutputStyleAriaLabel: "RTF-Ausgabestil:",
	autoCompleteEnabled: "Autovervollständigung aktivieren (Strg+Leertaste oder Befehlstaste+Leertaste)",
	enableHint: " Tipps aktivieren",
	designerData: "Beispieldaten werden erstellt...",
	designerTitle: "SAS ODS Graphics Designer",
	TaskOptions: "Tasks",
	TaskDevMode: "Entwicklungsmodus für Tasks aktivieren",
	TaskTrim: "Alle führenden und nachgestellten Leerstellen im generierten Code abschneiden",
	TaskHeader: "Kopfzeilenkommentare für Taskcode generieren",
	TaskFormat: "Generierten Code automatisch formatieren",
	taskSettings: "Taskeinstellungen auf rechter Seite anzeigen",
	viewCombo: "Anzeigen:",
	viewComboAriaLabel: "Anzeigen:",
	showCode: "Taskcode anzeigen",
	showLog: "Task-Log anzeigen",
	split:"Teilen",
	settings:"Einstellungen",
	codeResults:"Code/Ergebnisse",
	taskVersionInternal: "Die Task \"${0}\" kann nicht ausgeführt werden. Es können nur Tasks ausgeführt werden, die in SAS Studio 3.1 oder höher erstellt wurden.",
	taskVersionExternal: "Die Task \"${0}\" kann nicht ausgeführt werden. Es können nur Tasks ausgeführt werden, die in SAS Studio 3.1 oder höher erstellt wurden.\r\n\r\nBearbeitungsmodus wird gestartet.",
	taskVersionBeyond: "Diese Task wurde mit einer älteren Version von SAS Studio erstellt und kann daher nicht geöffnet werden.",
	taskSavedVersionBeyond: "Diese Task wurde mit einer älteren Version von SAS Studio gespeichert und kann daher nicht geöffnet werden.",
	General: "Allgemein",
	AlwaysShowDetails: "Schaltfläche \"Details anzeigen\" in Fehlermeldungen einfügen",
	interActiveMode: "Neue Programme im interaktiven Modus starten",
	timeoutInterval: "Zeitüberschreitungsintervall:",
	timeoutIntervalAriaLabel:"Zeitüberschreitungsintervall in Stunden:",
	hoursLabel: "Stunden",
	ShowSearchPanel: "Suchen",
	ShowLibrariesPanel: "Bibliotheken",
	ShowLocalFilesPanel: "Lokale Dateien",
	ShowShortcutsPanel: "Dateiverknüpfungen",
	ShowSnippetsPanel: "Snippets",
	ShowTaskPanel: "Tasks",
	DisplayTitle: "In Navigationsfenster anzeigen:",
	Reset: "Auf Standardwerte zurücksetzen",
	resetB: "Zurücksetzen",
	resetAll: "Alles zurücksetzen",
	ResetConfirm: "Möchten Sie die Einstellungen auf dieser Seite wirklich zurücksetzen?",
	ResetConfirmAll: "Sie sind dabei, die Einstellungen für alle Seiten inklusive der Anzeigeeinstellungen zurückzusetzen. Möchten Sie wirklich die Standardeinstellungen wieder herstellen?",
	aboutBrowsersLinkText: "SAS 9.4 Support für Webbrowser",
	aboutBrowsers1: "Microsoft Internet Explorer 11",
	aboutBrowsers2: "Mozilla Firefox 21+",
	aboutBrowsers3: "Google Chrome 27+",
	aboutBrowsers4: "Apple Safari 6.0+ (auf Apple OS X)",
	ConnectedAgain: "Die Verbindung zum Netzwerk wurde wieder hergestellt.",
	setinitwarn: "WARNUNG: Die Lizenz für Ihr System läuft am ${0} (in ${1} Tagen) ab. Nach diesem Datum ist Ihr SAS System nicht mehr funktionsfähig. Wenden Sie sich an Ihren SAS Beauftragten, um eine neue Version der SAS Installation Data-Datei (SID-Datei) inklusive eines neuen SETINIT zu erhalten.",
	ProductBannerLabel:"SAS <span class=\"reg\">&reg;</span> Studio - ${0}",
	ProductBannerPerspective:"SAS <span class=\"reg\">&reg;</span> Studio - ${0}",
	aadName: "Analytics",
	processflowName: "Prozessfluss",
    vpName: "Visual Programmer",
    interactivePPName: "Interactive Programmer",
	perspective1Name: "Test-Perspektive",
	perspective2Name: "Browser-Perspektive",
	SASprogrammingName: "SAS-Programmierer",
	aadDesc: "Analytics",
	vpDesc: "Visual Programmer",
	processflowDesc: "Prozessfluss",
	perspective1Desc: "Test-Perspektive",
	perspective2Desc: "Browser-Perspektive",
	SASprogrammingDesc: "SAS-Programmierer",
	editTabContentPaneName: "SAS-Programmierer",
	editTabContentPaneDesc: "SAS-Programmierer",
	otherName: "Andere...",
	switchPerspectives: "Zwischen Perspektiven wechseln",
	changeServer: "SAS Workspace Server ändern",
	changingServerTitle: "SAS Workspace Server ändern",
	ViewMenu: "Ansicht",
	ToolMenu: "Extras",
	FilerefsView: "Dateiverknüpfungen",
	GitView: "Git Repository",
	GitViewNoExp: "Git Repository",
	CodeView: "Code",
	CodeViewOnLeftView: "Taskeinstellungen auf der rechten Seite",
	TaskCodeView: "Taskcode",
	TaskLogView: "Task-Log",
	LogView: "Log",
	SearchView: "Suchen",
	FoldersView: "Serverdateien und -ordner",
	singleFoldersView: "Dateien und Ordner",
	SASFoldersView: "SAS-Ordner",
	TasksView: "Tasks und Utilities",
	SnippetsView: "Snippets",
	LibrariesView: "Bibliotheken",
	PerspectivesTitle: "PERSPEKTIVEN",
	ProducePDF: "PDF-Ausgabe erzeugen",
	ProduceRTF: "RTF-Ausgabe erzeugen",
	dndItemHere: "Zum Öffnen Element hierher ziehen",
	swapPerspectiveToComplete: "Möchten Sie in die Programmierer-Perspektive wechseln, um diese Aktion abzuschließen?",
	breadcrumbLibraryAriaLabel: "Bibliothek ${0}",
	breadcrumbStartLibraryAriaLabel: "Breadcrumb-Start - Bibliothek ${0} Link",
	breadcrumbLibraryLinkAriaLabel: "Breadcrumb - Bibliothek ${0} Link",
	breadcrumbEndLibraryAriaLabel: "Breadcrumb-Ende - Bibliothek ${0}",
	breadcrumbFolderAriaLabel: "Ordner ${0}",
	breadcrumbStartFolderAriaLabel: "Breadcrumb-Start - Ordner ${0} Link",
	breadcrumbFolderLinkAriaLabel: "Breadcrumb - Ordner ${0} Link",
	breadcrumbEndFolderAriaLabel: "Breadcrumb-Ende - Ordner ${0}",
	sasWebEditorSingle: "SAS Studio - Single User",
	editAutoExecMenu: "Autoexec-Datei bearbeiten",
	installEditorMenu: "ODS Graphics Editor installieren",
	installDesignerMenu: "ODS Graphics Designer installieren",
	runDesignerMenu: "ODS Graphics Designer",
	preferencesMenu: "Einstellungen",
	closeAllTabs: "Alle Reiter schließen",
	resetSessionMenu: "SAS-Sitzung zurücksetzen (F9)",
	helpMenu1: "SAS Studio-Hilfe",
	helpMenu2: "SAS-Produktdokumentation",
	helpMenu3: "SAS Studio Community",
	keyboardScuts: "Tastenkombinationen",
	aboutMenu: "Info zu SAS Studio",
	helpTip: "Hilfe",
	moreTip: "Weitere Anwendungsoptionen",
	OpenItems: "Aktuell geöffnete Elemente",
	callError: "Remote-Aufruf ist fehlgeschlagen - unerwarteter Fehler.",
	cannotImportFromFTP: "Import von Tabellen aus Remote-Ordnern wird nicht unterstützt.",
	cannotOpenTableFromFTP: "Öffnen von Tabellen aus Remote-Ordnern wird nicht unterstützt.",
	selectFolderShortcut: "Wählen Sie eine Ordnerverknüpfung für die Suche aus.",
	selectFolder: "Wählen Sie einen Ordner für die Suche aus.",
	autoSaveLabel: "Automatische Speicherung aktivieren",
	autoSaveIntervalLabel: "Intervall für automatische Speicherung:",
	autoSaveIntervalAriaLabel: "Intervall für automatische Speicherung in Sekunden:",
	autoOpenOutputDataLabel: "Generierte Ausgabedaten automatisch öffnen",
	secondsLabel: "Sekunden",
	runReport: "SAS<span class=\"reg\">&reg;</span> Studio - Bericht ausführen",
	runReportTitle: "SAS Studio - Bericht ausführen",
	taskReporting: "Task Reporting aktivieren ",
	taskSTPAdapter: "Stored Process-Adapter aktivieren ",
	experimentalLable:"(Experimentell)",
	loadStProcessLabel: "Stored Process laden",
	testReport: "SAS<span class=\"reg\">&reg;</span> Studio - Bericht testen",
	testReportTitle: "SAS Studio - Bericht testen",
	runtimeFailure: "Task Runtime konnte nicht initialisiert werden. Weitere Informationen finden Sie in den Details.",
	runReportBanner: "SAS<span class=\"reg\">&reg;</span> Studio - ${0} ausführen",
	fileNotFound: "Die ausgewählte Datei ist nicht vorhanden.",
	passwordNotSupportedMessage: "Diese Datei ist passwortgeschützt. Passwortgeschützte Dateien werden nicht unterstützt.",
	switchPerspectiveQuestion:"Für diese Datei ist die ${0}-Perspektive erforderlich. Fortfahren?",
	doNotShowAgain:"Diese Meldung nicht mehr anzeigen.",
	continueLabel: "Fortfahren",
	UserStatus: "Benutzer: ${0}",
	StartMessage: "Anmeldung in SAS Studio war erfolgreich.",
	RunningMessage: "SAS-Programm wird ausgeführt.",
	RunningQueued: "SAS-Programm wird ausgeführt, ${0} Programm(e) in der Warteschlange.",
	RunningMessage2: "SAS-Programm wird ausgeführt (${0} ausgeführt).",
	RunningQueued2: "SAS-Programm wird ausgeführt (${0} ausgeführt)., ${1} Programm(e) in Warteschlange.",
	QueuedPrograms: "${0} Programme(e) in Warteschlange.",
	NewProgramMenu: "Neues SAS-Programm (F4)",
	NewQueryMenu: "Neue Abfrage",
	NewImportMenu: "Neuer Datenimport",
	NewProcessFlowMenu: "Neuer Prozessfluss",
	NewXMLMenu: "Neue XML",
	NewOptions: "Optionen",
	EncodingDialogTitle: "Textkodierung auswählen",
	EncodingDialogText: "Wählen Sie die beim Öffnen dieser Datei verwendete Textkodierung aus.",
	DefaultTextEncoding: "Standardkodierung:",
	DefaultTextEncodingAriaLabel: "Standardkodierung:",
	DefaultLabel: "Standard",
	Tables: "Tabellen",
	TableViewOptions: "Optionen für Tabellen-Viewer",
	RowsPerPageLabel: "Zeilen pro Seite:",
	ColumnsDisplayedLabel: "Angezeigte Spalten:",
	PoliciesLabel: "Richtlinien",
	ExtendedDataTypes: "Erweiterte Datentypen",
	ValidVarNameLabel: "Richtlinie für SAS Variablename:",
	ValidVarNameAriaLabel: "Richtlinie für SAS Variablename:",
	ValidMemNameLabel: "Richtlinie für SAS-Membernamen:",
	ValidMemNameAriaLabel: "Richtlinie für SAS-Membernamen:",
	ExtensionsInvalidMsg: "Die Aktion Öffnen wurde bereits für eine der angegebenen Erweiterungen definiert. Die Aktion Öffnen kann für folgende Erweiterungen nicht geändert werden: .SAS, .TXT, .LOG, .LST, .CJB, .CTK, .CTM, .CPF, .CPK, .CQY, .CTL, .HTML, .SAS7BDAT.",
	optionsTaskRepositoriesTab: "Task-Repositories",
	optionsGITProfilesTab: "Git-Profile",
	optionsGITRepositoriesTab: "Git Repositories",
	moveUp: "Nach oben verschieben",
	moveDown: "Nach unten verschieben",
	deleteTaskRepository:"Repository löschen",
	addTaskRepository:"Repository hinzufügen",
	cloneGITRepository:"Git Repository klonen",
	addGITProfile:"Git-Profil hinzufügen",
	gitProfileDelete:"Git-Profil löschen",
	gitDefaultProfile:"Als Standard festlegen",
	gitNamePlaceholder:"Geben Sie das zu klonende Remote Repository an",
	gitServerLocationPlaceholder:"Geben Sie den Server-Ordner für das neue Repository an",
	serverLocationLabel:"Lokales Repository:",
	repoLabel:"Remote Repository:",
	gitCloneDialogTitle:"Neues Repository klonen",
	cloneLabel:"OK",
	cloneRepositoryLabel:"Repository klonen",
	cloneRepositoryText:"Neues Git Repository klonen.",
	noRepositoryText:"Keine Repositories gefunden.",
	openExistingRepositoryText:"Vorhandenes Git Repository öffnen.",
	openLocalRepositoryLabel:"Lokales Repository öffnen",
	profileLabel:"Profil:",
	myProfileLabel:"MyProfile",
	repoExampleLabel:"https://github.com/example/repo.git<br>git@bitbucket.org/exmple/repo.git",
	testTaskRepository: "Repository testen",
	name: "Name",
	uRLLabel: "URL:",
	uRL: "URL",
	addTaskRepositoryDlgTitle:"Repository hinzufügen",
	// deepcode ignore NoHardcodedPasswords : this is an nls key for the password label, not a password.  False-positive.
	password: "Passwort:",
	test: "Test",
	namePlaceHolder:"Repository-Name",
	uRLPlaceHolder: "Repository-URL",
	userIdPlaceHolder:"Optionaler Benutzername",
	passwordPlaceHolder:"Optionales Passwort",
	taskRepsitoryProperties: "Repository-Eigenschaften bearbeiten",
	propertiesLabel: "Eigenschaften",
	testFailed: "Test fehlgeschlagen - Status:",
	testSucceededLabel: "Test erfolgreich",
	Batch: "Hintergrundjobs",
	batchLaunched: "Hintergrundjob gestartet: ${0}.",
	batchCompleted:"Hintergrundjob abgeschlossen: ${0}.",
	batchFailed:"Übertragung des Hintergrundjobs fehlgeschlagen: ${0}.",
	batchCancelled:"Verarbeitung von Job ${0} im Hintergrund wurde abgebrochen.",
	batchCancelFailed:"Abbruch der Verarbeitung von Job ${0} im Hintergrund ist fehlgeschlagen.",
	failed: "Fehlgeschlagen",
	completed: "Abgeschlossen",
	running: "Wird ausgeführt",
	cancelled: "Abgebrochen",
	noActivejobs: "Es sind keine aktiven Hintergrundjobs vorhanden",
	startTime: "Start",
	endTime: "Ende",
	status: "Status",
	bsDialogTitle: "Status für Hintergrundjob",
	pending:"Anstehend",
	batchMenuTitle:"Status für Hintergrundjob",
	tasksUnlicensedText: "Tasks mit nicht lizenzierten Procs anzeigen",
	snippetsUnlicensedText: "Snippets mit nicht lizenzierten Procs anzeigen",
	actionsLabel: "Aktionen",
	refresh: "Aktualisieren",
	info: "Informationen zu Hintergrundjob",
	log: "Log",
	html: "Ausgabe",
	uriLabel: "Uri:",
	fileLabel: "Datei:",
	nameLabel: "Name:",
	logLabel: "Log:",
	htmlLabel: "HTML:",
	statusLabel: "Status:",
	startTimeLabel: "Start:",
	endTimeLabel: "Ende:",
	failReasonLabel: "Fehlerursache:",
	batchJobPropertiesTitle: "Eigenschaften für Hintergrundjob",
	maxJobs: "Die maximal zulässige Anzahl Hintergrundjobs wird bereits ausgeführt.",
	maxTotalJobs: "Die für alle Benutzer maximal zulässige Anzahl Hintergrundjobs wird bereits ausgeführt.",
	alreadyRunning: "Es wird bereits ein Hintergrundjob für diese Datei ausgeführt.",
	none: "ohne",
	noneLabel:"(ohne)",
	cancelBJ: "Soll die Ausführung von Hintergrundjob ${0} wirklich abgebrochen werden?",
	deleteExisting: "Vorhandenes Log und Ausgabe löschen",
	failSubmission: "Fehlgeschlagene Hintergrundjob-Übertragung",
	prompt: "Aufforderung bei Fehlschlag oder Überschreiben",
	numberOutput: "Nummer für Log/Ausgabe",
	outputAndLogDest: "Ziel für Ausgabe und Log",
	sameFolderText: "Selber Ordner, wie .sas-Datei",
	specifyFolderText: "Ordner:",
	promptForFolderText: "Zur Eingabe von Ausgabe- und Log-Dateinamen auffordern",
	repositoryExistsLabel: "Es existiert bereits ein Repository mit dem Namen \"${0}\". Geben Sie einen anderen Namen ein.",
	alreadyExistsLabel: "Wenn Hintergrundjob-Log oder Ausgabedatei bereits existiert:",
	logAndHtmlAlreadyExist: "Sollen die Log-Datei ${0} und die Ausgabedatei ${1} wirklich gelöscht werden, um diesen Hintergrundjob ausführen zu können?",
	logAlreadyExists: "Soll die Log-Datei ${0} wirklich gelöscht werden, um diesen Hintergrundjob ausführen zu können?",
	outputAlreadyExists: "Soll die HTML-Datei ${0} wirklich gelöscht werden, um diesen Hintergrundjob ausführen zu können?",
	logExists: "Log-Datei ${0} existiert bereits.",
	outputExists: "Ausgabedatei ${0} existiert bereits.",
	cannotWriteLog: "Log-Datei ${0} kann nicht geschrieben werden.",
	cannotWriteOutput: "Ausgabedatei ${0} kann nicht geschrieben werden.",
	cannotWriteLogAndOutput: "Log-Datei ${0} und Ausgabedatei ${1} können nicht geschrieben werden.",
	batchJobServerErrorMsg: "Vom Server empfangene Fehlermeldungen - ${0}",
    networkUnavailable: "Es besteht derzeit keine Netzwerkverbindung.",
	logOutputExists: "Die Log-Datei ${0} und die Ausgabedatei ${1} existieren bereits.",
	batchAborted: "Hintergrundübertragung wurde abgebrochen.",
	messagesLabel: "Meldungen",
	msgLabel:"Meldungen: ",
	displayMessagesLabel: "Bei Eingang Meldung anzeigen",
	messageDurationLabel: "Dauer:",
	messageDurationAriaLabel:"Dauer:Sekunden",
	secondsMsg: "Sekunden",
	captureAllMessagesLabel: "Alle Log- und Debug-Ereignisse erfassen",
	retainMessagesLabel: "Meldungen aufbewahren:",
	warnings: "Warnungen",
	notes: "Hinweise",
	errors: "Fehler",
	warning: "Warnung",
	note: "Hinweis",
	error: "Fehler",
	all: "Alle",
	add: "Hinzufügen",
	messageDialogTitle: "Meldungen (${0} von ${1})",
	view: "Anzeigen",
	filterByLabel: "Filtern nach:",
	allItemsCount: "",
	clear: "Löschen",
	clearAllMessages: " Alle Meldungen löschen",
	debug:"Debug",
	sizeGridColumnsToContentLabel: "Größe der Gitterspalten an Inhalt anpassen",

	itrValidationErrorQuestion: "Das Repository kann nicht validiert werden. Sie können das Repository jedoch hinzufügen und später überprüfen.",
	validateITRLabel: "Validieren",
    connectionLost: "Verbindung zum Internet ist verloren gegangen",
    connectionReestablished: "Verbindung zum Internet wurde wiederhergestellt",
	submissionCanceledMsg: "Übertragung abgebrochen",
	globalmsgevtType:"Der globale Message Handler hat Ereignistyp \"${0}\" von  \"${1}\" empfangen.",
	from:"von",
	acknowledgementreqBy:"Bestätigunganforderung von  \"${0}\".",
	errorHandlingstudioMsg:"Fehler beim Verarbeiten der Studio-Befehlsmeldung.",
	clientError:"Client-Fehler",
	clientWarning:"Client-Warnung",
	clientNote:"Client-Hinweis",
	clientDebug:"Client Debug",
	activeTab:"Aktiver Reiter: ",
	msgWindowTitle: "SAS Studio Meldungen",
	serverChange: "Server wurde geändert in ${0}",
	serverReset: "Server-Sitzung wurde zurückgesetzt.",
	executeButton: "Ausführen",
	commandTitle: "Befehl ==>",
	openButton: "Öffnen",
	casHost: "Host:",
	casPort: "Port:",
	casUser: "Benutzer:",
	casPassword: "Passwort:",
	CAS: "Cloud Analytic Services",
	deleteConfirm: "Soll das Repository \"${0}\" wirklich gelöscht werden?",
	deleteProfileConfirm: "Soll das Profil \"${0}\" wirklich gelöscht werden?",
	deleteDefaultProfileConfirm: "Soll das Standardprofil \"${0}\" wirklich gelöscht werden?",
	deleteAssignedProfileConfirm:"Das Profil ist mit mindestens einem Repository verbunden. Soll das Profil \"${0}\" wirklich gelöscht werden?",
	deleteProfileNotAllowed: "Das ausgewählte Profil kann nicht gelöscht werden, da es mit mindestens einem lokalen Repository verbunden ist.",
	deleteLabel: "Löschen",
    deleteNoLabel: "Nicht löschen",
    msgDurationRange: "Wert liegt außerhalb des Bereichs. Der gültige Bereich liegt zwischen 3 und 30.",
    noVersionMsg:"Repository in \"${0}\" hat keine Version.",
    expectedVersionMsg:"Version von Repository in \"${0}\" ist \"${1}\", erwartet wird Version \"${2}\".",
    notSupported: "Wird von diesem Betriebssystem nicht unterstützt.",
    browse: "Durchsuchen",
    startUp: "Start",
    onStartup: "Beim Start",
    virginTabs: "Neuen Reiter für Programm/Prozessfluss öffnen",
    restoreTabs: "An letzter Stelle fortfahren",
    sessionTimeout: "Sitzungszeitüberschreitung",
    displayHeader: "Anzeigen",
    refreshHeader: "Aktualisieren",
    autoLibRefresh: "Bibliotheken nach jeder Übertragung automatisch aktualisieren",
    autoFileRefresh: "Dateien und Ordner nach jeder Übertragung automatisch aktualisieren",
    autoClearLog:"Log automatisch löschen",
    appendLog:"An Log anhängen",
    withEachSubmissionLabel:"Bei jeder Übertragung",
    programTask:"Programm und Task",
    programOnly:"Nur Programm",
    taskOnly:"Nur Task",
    vsevenLabel:"V7",
    anyLabel:"ANY",
    upcaseLabel:"UPCASE",
    compatLabel:"COMPATIBLE",
    extendLabel:"EXTEND",
    editorOptionsSectionLabel:"Editor-Optionen",
    logOptionsSectionLabel:"Log-Optionen",
    characterHeader: "Zeichensatzrichtlinie",
    startupReset: "Auf Standardwerte zurücksetzen",
    htmlLabelNoColon: "HTML",
    pdfLabel: "PDF",
    rtfLabel: "RTF",
    outputDataLabel: "Ausgabedaten",
    generateSVGLabel: "HTML-Diagramme als SVG generieren",
    enableAccessibleGraphLabel: "Option Barrierefreie Diagramme aktivieren",
    egOptions:"SAS Enterprise Guide Integration",
	egpDebugCBLabel: "Debug-Meldungen für Umwandlungsbericht"	,
	egpConversionLabel:"SAS Enterprise Guide Projektumwandlung:",
	refreshLabel: "Inhalt aktualisieren",
	programTooLarge: "Die maximale Programmdateigröße für SAS Studio beträgt ${0}MB.",
	fileTooLarge:  "Textdatei '${0}' wurde aus Leistungsgründen bei ${1}MB abgeschnitten.",
	fileTooLargeTail: "Textdatei '${0}' ist zu groß. Aus Leistungsgründen werden nur die letzten ${1}MB angezeigt.",
	readingFile: "${0} wird gelesen...",
	columnSelectionReset: "Die Spaltenauswahl in ${0} wurde aus Leistungsgründen auf die ersten 30 Spalten beschränkt.",
	programTooLargeQuestion: "Die Größe der Datei überschreitet ${0}MB. Das Öffnen und Anzeigen der Datei kann viel Zeit und Ressourcen beanspruchen. Soll die Datei dennoch geöffnet werden?",
	onlySASPrograms: "Nur SAS-Programme können direkt aus dem Dateisystem des Clients herübergezogen werden.",
	enableAccessiblePDFLabel: "Option Barrierefreie PDF-Datei aktivieren",
	streamingLog: "Log Updates streamen, während Prozedur ausgeführt wird",
	switchPerspective: "Wechseln Sie zur Visual Programming-Perspektive, um SAS Enterprise Guide-Dateien zu konvertieren.",
	convertingEGFile: "SAS Enterprise Guide-Datei wird konvertiert...",
	EGPConversionFailed: "EGP-Konvertierung ist fehlgeschlagen",
	EGPReportTitle: "Bericht zur EGP-Prozessflussextrahierung",
	NoBackwardsQuery: "Diese Abfrage wurde mit einer älteren Version von SAS Studio erstellt und kann daher nicht geöffnet werden.",
	NoBackwardsFlow: "Dieser Prozessfluss wurde mit einer älteren Version von SAS Studio erstellt und kann daher nicht geöffnet werden.",
	unsupportedInStudioNoDownloadFile:"SAS Studio kann  \"${0}\" nicht öffnen, da der Dateityp nicht unterstützt wird oder die Datei nicht zulässig ist.",


	/* GIT STUFF */
	repoPathLabel:"Repository-Pfad",
	gitRepositoryProperties:"Repository-Eigenschaften",
	deletegitRepository:"Repository löschen",
	deletegitProfile:"Profil löschen",
	setDefaultLabel:"Als Standard festlegen",
	setDefaultIconLabel:"Standardprofil",
	gitProfileProperties:"Profil-Eigenschaften",
	repositoryPropertiesTitle:"Repository-Eigenschaften",
	gitResetTypeLabel: "Reset-Methode:",
	gitResetSoftLabel: "Soft: Arbeitsverzeichnis und Index nicht zurücksetzen",
	gitResetMixedLabel: "Mixed: Arbeitsverzeichnis nicht zurücksetzen, aber Index zurücksetzen",
	gitResetHardLabel: "Hard: Arbeitsverzeichnis und Index zurücksetzen (ALLE lokalen Änderungen werden verworfen, selbst unbestätigte Änderungen)",
	gitResetDialogTitle: "Lokales Repository zurücksetzen",
	gitResetToCommitLabel: "Zurücksetzen für Commit: {0}",
	gitResetMessageLabel: "Nachricht:{0}",
	gitResetAuthorLabel: "Autor: {0}",
	gitResetDateLabel: "Datum{0}",
	cloneProfilePlaceHolder:"Profil auswählen",
	gitDeleteDialogTitle:"Lokales Repository löschen",
	gitDeleteTypeLabel:"Löschmethode:",
	gitDeleteMessageLabel:"Soll das lokale Repository \"{0}\" wirklich gelöscht werden?",
	delRepoHard: "Hard: Git Repository-Definition, lokales Repository-Verzeichnis sowie sämtliche Inhalte des lokalen Repository löschen.",
	delRepoMedium: "Medium: Git Repository-Definition löschen und Git-Konfigurationsinformationen aus lokalem Repository-Verzeichnis entfernen.",
	delRepoSoft: "Soft: Nur Git Repository-Definition löschen.",
	badRepoPath: "Der für das lokale Repository angegebene Pfad ist kein absoluter Pfad. Geben Sie einen absoluten Pfad an.",
	gitViewMenuLabel:"Um die Git-Funktion nutzen zu können, müssen Sie den Abschnitt Git Repository <br>im Navigationsfenster öffnen.  Klicken Sie auf \"Weitere Anwendungsoptionen\" in der<br>Symbolleiste und wählen Sie dort Ansicht > Git Repository.",
	invalidFileNameMsg: "Der Name darf keines der folgenden Zeichen enthalten: ? / \\ * \" | : < >"
});
